format_version: '1.0'

input_files: '7-ext-modules---tasklet_v.1---__tasklet_hi_schedule_invoke.ko-test-EMG-with-function-pointer-analysis.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
